{
	"backgroundColor": "#f8f8f8",
	"usingComponents": {
	"van-popup": "../../../dist/popup/index",
	"van-icon": "../../../dist/icon/index",
	"pay-keyboard":"/mycomponent/payKeyboard/payKeyboard",
	"yz_pay_buttons":"/mycomponent/yz_pay_buttons/yz_pay_buttons"
	}
}
